<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1">
  <slcache.FileAttributes type="slcache.FileAttributes" uuid="2d0b6508-e63e-4ac5-882c-8390c7378603">
    <checksum>7kLAh0+mGxHMIBS2jCfzHw==</checksum>
  </slcache.FileAttributes>
</MF0>